{
    "projectname": "CRM",
    "setting": {
        "compileHotReLoad": true,
        "urlCheck": false
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "客户管理",
                    "pathName": "packageA/setclient/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "客户编辑",
                    "pathName": "packageA/setclient/addAndEditor",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "添加用户地址",
                    "pathName": "packageA/setclient/modules/address/add/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "新建联系人",
                    "pathName": "packageA/setclient/modules/contacts/add/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "团队",
                    "pathName": "packageA/group/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "标签",
                    "pathName": "packageA/tags/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "跟进记录",
                    "pathName": "packageA/setclient/modules/trace/add/index",
                    "query": "ownertable=sa_customers&ownerid=6",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "客户详情",
                    "pathName": "packageA/setclient/detail",
                    "query": "id=25",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "联系人详情",
                    "pathName": "packageA/setclient/modules/contacts/detail/index",
                    "query": "contactsid=44",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "libVersion": "2.26.0"
}